---

- description: Identify AV
  id: 2dece965-37a0-4f70-a391-0f30e3331aba
  name: Discover antivirus programs
  platforms:
    MCP:
      Glimpse:
        command: |
          {"CommandName": "Run Command on Client", "Inputs": [{"Value": "wmic /NAMESPACE:\\\\root\\SecurityCenter2 PATH AntiVirusProduct GET /value"}]}
